prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: cafe-desktop-2.0
Description: Utility library for loading .desktop files
Requires: ctk+-3.0 libstartup-notification-1.0
Requires.private: dconf
Version: 2.0.0
Libs: -L${libdir} -lcafe-desktop-2
Cflags: -I${includedir}/cafe-desktop-2.0
